<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>

    <BUSINESSCLASS  name="HiringTeamLinkNPO"    package="performa.orm"  superclass="NonPersistentBO">
        
        <IMPORT value="oneit.servlets.orm.*"/>

        <TABLE tablePrefix="object"    polymorphic="FALSE">

            <SINGLEREFERENCE    name="HiringTeam"       type="HiringTeam"       />
            <SINGLEREFERENCE    name="InviteTeammate"   type="InviteTeammateNPO"    backreferenceName="HiringTeams" />

        </TABLE>
        
    </BUSINESSCLASS>
    
</ROOT>